function FileData_Pairs(x)
{
x.t("serves","control");
x.t("modes","selected");
x.t("active","second");
x.t("active","voice");
x.t("active","call");
x.t("example","below");
x.t("example","shows");
x.t("example","following");
x.t("states","handshaking");
x.t("parameter","description");
x.t("parameter","-code");
x.t("parameter","autoexecatc");
x.t("parameter","ecc");
x.t("parameter","ignored");
x.t("parameter","setting");
x.t("notes","responses");
x.t("notes","command");
x.t("indicated","result");
x.t("indicated","carrier");
x.t("below","parameter");
x.t("available","settings");
x.t("switches","online");
x.t("257","call");
x.t("party's","number");
x.t("within","dial");
x.t("description","command");
x.t("description","(text)");
x.t("-code","within");
x.t("timing","conditions");
x.t("refer","parameter");
x.t("related","commands");
x.t("once","call");
x.t("always","terminates");
x.t("activate","closed");
x.t("dial","tone");
x.t("dial","string");
x.t("tone","busy");
x.t("tone","carrier");
x.t("apply","different");
x.t("modifiers","ignored");
x.t("modifiers","0-9");
x.t("modifiers","activates");
x.t("v.250","modifiers");
x.t("v.250","command");
x.t("user","group");
x.t("user","originates");
x.t("999","cause");
x.t("last","v.250");
x.t("last","number");
x.t("uses","settings");
x.t("line","scfg");
x.t("line","second");
x.t("line","called");
x.t("shows","call");
x.t("mode","call");
x.t("mode","connect");
x.t("118,119","911");
x.t("interface","please");
x.t("originated","call");
x.t("responses","returned");
x.t("autoexecatc","using");
x.t("please","section");
x.t("response","modes");
x.t("response","issued");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","serves");
x.t("calls","default");
x.t("calls","choice");
x.t("calls","sim");
x.t("calls","additional");
x.t("calls","send");
x.t("mandatory","voice");
x.t("mobile","originated");
x.t("connection","setup");
x.t("connection","cannot");
x.t("i.e","call");
x.t("down","actual");
x.t("party","activate");
x.t("party","dialed");
x.t("party","busy");
x.t("party","deactivates");
x.t("execution","cannot");
x.t("text","fails");
x.t("text","atd");
x.t("text","returns");
x.t("default","last");
x.t("default","causes");
x.t("put","hold");
x.t("automatically","removed");
x.t("start","voice");
x.t("start","atd");
x.t("start","data");
x.t("110","112");
x.t("command","description");
x.t("command","mode");
x.t("command","second");
x.t("command","atd");
x.t("command","may");
x.t("command","e.g");
x.t("command","call");
x.t("command","used");
x.t("mux1","mux2");
x.t("choice","two");
x.t("ecc","file");
x.t("ecc","cause");
x.t("mux2","mux3");
x.t("acknowledged","immediately");
x.t("presentation","phone");
x.t("info","made");
x.t("000","110");
x.t("112","118,119");
x.t("112","911");
x.t("file","cause");
x.t("file","inserted");
x.t("atd03012345678","dialing");
x.t("mux3","charge");
x.t("track","down");
x.t("during","active");
x.t("during","execution");
x.t("group","explicit");
x.t("group","already");
x.t("cusd=1","executed");
x.t("cme","error");
x.t("answered","immediately");
x.t("issued","immediately");
x.t("presented","afterwards");
x.t("(text)","string");
x.t("according","timing");
x.t("according","gsm02.07");
x.t("network","attempt");
x.t("tc65","dtr");
x.t("fails","indicated");
x.t("fails","line");
x.t("dialed","response");
x.t("dialed","number");
x.t("specified","scfg");
x.t("specified","number");
x.t("specified","gsm02.07");
x.t("via","tc65");
x.t("settings","sm20");
x.t("settings","parameters");
x.t("settings","provisioned");
x.t("sim","ecc");
x.t("sim","inserted");
x.t("sim","without");
x.t("stored","ecc");
x.t("codes","supplementary");
x.t("codes","carrier");
x.t("sm20","apply");
x.t("sm20","sm20");
x.t("sm20","busy");
x.t("sm20","factory");
x.t("sm20","causes");
x.t("enables","presentation");
x.t("closed","user");
x.t("annex","emergency");
x.t("annex","predefined");
x.t("provider","available");
x.t("entered","read-only");
x.t("911","999");
x.t("911","addition");
x.t("911","additional");
x.t("scfg","call/ecc");
x.t("scfg","may");
x.t("parameters","index");
x.t("completed","i.e");
x.t("completed","either");
x.t("completed","without");
x.t("originates","second");
x.t("phone","number");
x.t("deactivated","ccug");
x.t("attempts","dialed");
x.t("attempts","numbers");
x.t("call/ecc","parameter");
x.t("attempt","start");
x.t("attempt","acknowledged");
x.t("attempt","fails");
x.t("string","gsm");
x.t("string","mgsm");
x.t("string","dialing");
x.t("gsm","modifiers");
x.t("outgoing","voice");
x.t("outgoing","fax");
x.t("second","party");
x.t("second","voice");
x.t("second","serial");
x.t("second","called");
x.t("second","call");
x.t("receiving","character");
x.t("addition","call");
x.t("chosen","sm20");
x.t("selected","sm20");
x.t("auto","\u00admatically");
x.t("\u00admatically","put");
x.t("activated","respectively");
x.t("failed","call");
x.t("commands","7.3");
x.t("voice","calls");
x.t("voice","data");
x.t("voice","call");
x.t("supported","data");
x.t("error","257");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","line");
x.t("busy","connection");
x.t("busy","atd03012345678");
x.t("busy","sm20");
x.t("respond","once");
x.t("ceer","ats18");
x.t("hold","second");
x.t("respectively","deactivated");
x.t("reason","call");
x.t("first","party's");
x.t("first","call");
x.t("handshaking","parameter");
x.t("serial","interface");
x.t("atd","mobile");
x.t("atd","during");
x.t("atd","via");
x.t("atd","completed");
x.t("atd","voice");
x.t("atd","100");
x.t("atd","mgsm");
x.t("atd","used");
x.t("number","answered");
x.t("number","entered");
x.t("number","second");
x.t("number","failed");
x.t("number","syntax");
x.t("number","first");
x.t("number","stopped");
x.t("number","called");
x.t("number","dialled");
x.t("number","call");
x.t("number","7.3");
x.t("control","supplementary");
x.t("setup","states");
x.t("setup","always");
x.t("setup","start");
x.t("setup","sim");
x.t("setup","completed");
x.t("setup","ter\u00adminates");
x.t("setup","case");
x.t("setup","procedure");
x.t("phonebook","called");
x.t("phonebook","call");
x.t("cause","emergency");
x.t("relation","successful");
x.t("clir","enables");
x.t("clir","disables");
x.t("function","according");
x.t("cannot","aborted");
x.t("cannot","carrier");
x.t("different","response");
x.t("different","result");
x.t("different","call");
x.t("may","aborted");
x.t("may","show");
x.t("may","used");
x.t("afterwards","example");
x.t("signalled","network");
x.t("emergency","calls");
x.t("emergency","call");
x.t("ignored","closed");
x.t("ignored","(comma)");
x.t("index","info");
x.t("barred","phone");
x.t("barred","attempt");
x.t("barred","signalled");
x.t("barred","numbers");
x.t("exec","command");
x.t("release","successfully");
x.t("release","indications");
x.t("returned","dialing");
x.t("ter\u00adminates","successfully");
x.t("identical","conditions");
x.t("section","1.9");
x.t("(str)","string");
x.t("explicit","invocation");
x.t("connected","voice");
x.t("connected","non-voice");
x.t("reference","(s)");
x.t("code","voice");
x.t("code","carrier");
x.t("code","connect");
x.t("executed","implicitly");
x.t("cusd","parameter");
x.t("return","immediately");
x.t("1.9","example");
x.t("successfully","connected");
x.t("successfully","unsuccessfully");
x.t("deactivates","clir");
x.t("100","cusd=1");
x.t("equipped","blacklist");
x.t("upon","termination");
x.t("actual","reason");
x.t("0-9","following");
x.t("e.g","atd");
x.t("made","ccug");
x.t("stopped","cme");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("factory","default");
x.t("failure","additional");
x.t("activates","clir");
x.t("atd03022222222","number");
x.t("supplementary","services");
x.t("additional","notes");
x.t("additional","result");
x.t("additional","call");
x.t("aborted","connection");
x.t("aborted","generally");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","outgoing");
x.t("termination","ceer");
x.t("termination","character");
x.t("send","codes");
x.t("already","active");
x.t("already","activated");
x.t("invocation","call");
x.t("invocation","cug");
x.t("connections","call");
x.t("connections","using");
x.t("(s)","pin");
x.t("(s)","dialtone");
x.t("services","termination");
x.t("services","used");
x.t("unsuccessfully","data");
x.t("unsuccessfully","carrier");
x.t("terminates","call");
x.t("established","indicated");
x.t("established","atd03022222222");
x.t("established","behavior");
x.t("digits","optional");
x.t("online","data");
x.t("show","different");
x.t("show","identical");
x.t("applicable","connections");
x.t("atdl","atx");
x.t("blacklist","according");
x.t("blacklist","phonebook");
x.t("blacklist","function");
x.t("blacklist","barred");
x.t("data","mode");
x.t("data","calls");
x.t("data","connections");
x.t("data","fax");
x.t("data","call");
x.t("optional","v.250");
x.t("(comma)","mgsm");
x.t("ccug","command");
x.t("ccug","equipped");
x.t("inserted","112");
x.t("inserted","call");
x.t("fax","calls");
x.t("fax","data");
x.t("fax","call");
x.t("result","codes");
x.t("result","code");
x.t("read-only","phonebook");
x.t("mgsm","response");
x.t("mgsm","supported");
x.t("mgsm","(str)");
x.t("successful","call");
x.t("case","failure");
x.t("implicitly","cusd");
x.t("atx","text");
x.t("atx","busy");
x.t("atx","dialtone");
x.t("atx","atx");
x.t("character","mandatory");
x.t("character","during");
x.t("called","party");
x.t("called","blacklist");
x.t("procedure","call");
x.t("two","different");
x.t("gsm02.07","annex");
x.t("predefined","number");
x.t("asc0","asc1");
x.t("disables","presentation");
x.t("dialled","atdl");
x.t("call","notes");
x.t("call","switches");
x.t("call","related");
x.t("call","user");
x.t("call","specified");
x.t("call","attempts");
x.t("call","attempt");
x.t("call","auto");
x.t("call","first");
x.t("call","setup");
x.t("call","may");
x.t("call","barred");
x.t("call","release");
x.t("call","reference");
x.t("call","termination");
x.t("call","already");
x.t("call","invocation");
x.t("call","established");
x.t("call","show");
x.t("call","call");
x.t("call","numbers");
x.t("call","deactivate");
x.t("7.3","atd");
x.t("carrier","dial");
x.t("carrier","presented");
x.t("carrier","settings");
x.t("carrier","barred");
x.t("carrier","successfully");
x.t("asc1","usb");
x.t("causes","respond");
x.t("causes","return");
x.t("immediately","result");
x.t("immediately","call");
x.t("immediately","dialing");
x.t("order","track");
x.t("numbers","automatically");
x.t("numbers","000");
x.t("numbers","112");
x.t("numbers","specified");
x.t("numbers","stored");
x.t("numbers","contained");
x.t("used","refer");
x.t("used","outgoing");
x.t("used","applicable");
x.t("used","data");
x.t("used","ussd");
x.t("either","successfully");
x.t("indications","upon");
x.t("following","example");
x.t("following","v.250");
x.t("contained","blacklist");
x.t("setting","atx");
x.t("connect","text");
x.t("using","command");
x.t("using","atd");
x.t("dtr","line");
x.t("returns","command");
x.t("cug","uses");
x.t("dialing","completed");
x.t("dialing","first");
x.t("dialing","atd");
x.t("dialing","digits");
x.t("without","ecc");
x.t("without","relation");
x.t("behavior","chosen");
x.t("ats18","used");
x.t("non-voice","call");
x.t("conditions","specified");
x.t("conditions","order");
x.t("deactivate","closed");
x.t("provisioned","provider");
x.t("removed","blacklist");
x.t("generally","receiving");
x.t("ussd","command");
}
